uuid: aed079f0-90dc-45cf-974e-c371e7a85b0f
langcode: ru
status: true
dependencies:
  config:
    - block_content.type.basic
    - core.entity_view_mode.node.full
    - field.field.node.product_.field_product_category
    - field.field.node.product_.field_product_description
    - field.field.node.product_.field_product_image
    - field.field.node.product_.field_product_price_
    - field.field.node.product_.field_product_title_
    - field.field.node.product_.layout_builder__layout
    - node.type.product_
  module:
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_twocol_section
        layout_settings:
          label: Product_full_content
          context_mapping: {  }
          column_widths: 50-50
        components:
          7f6ad13b-da82-44be-90d7-069cdcebdce4:
            uuid: 7f6ad13b-da82-44be-90d7-069cdcebdce4
            region: first
            configuration:
              id: 'field_block:node:product_:field_product_image'
              label: Product_image
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 0
            additional: {  }
          a933f30b-cfbd-4be5-9e3f-a0ccea8cfd60:
            uuid: a933f30b-cfbd-4be5-9e3f-a0ccea8cfd60
            region: second
            configuration:
              id: 'field_block:node:product_:field_product_price_'
              label: 'Product_price '
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: number_decimal
                label: hidden
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          d2a20d69-b4d6-4321-9aa4-d2ccb93cc2a5:
            uuid: d2a20d69-b4d6-4321-9aa4-d2ccb93cc2a5
            region: second
            configuration:
              id: 'field_block:node:product_:field_product_description'
              label: Product_description
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: basic_string
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional: {  }
          5db4461d-27d3-47aa-9c52-aaebb4a21ed4:
            uuid: 5db4461d-27d3-47aa-9c52-aaebb4a21ed4
            region: second
            configuration:
              id: 'extra_field_block:node:product_:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          1faf9096-273e-4a98-a3ca-d088df3faba6:
            uuid: 1faf9096-273e-4a98-a3ca-d088df3faba6
            region: second
            configuration:
              id: 'field_block:node:product_:field_product_title_'
              label: Product_title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          cd72900b-cb8d-460b-a5f4-8887e36bb738:
            uuid: cd72900b-cb8d-460b-a5f4-8887e36bb738
            region: second
            configuration:
              id: 'field_block:node:product_:field_product_category'
              label: Product_category
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 2
            additional: {  }
          cf1a291e-7697-4e45-8b96-aa58ed1f1a53:
            uuid: cf1a291e-7697-4e45-8b96-aa58ed1f1a53
            region: second
            configuration:
              id: 'inline_block:basic'
              label: Buttons-block
              label_display: '0'
              provider: layout_builder
              view_mode: full
              context_mapping: {  }
              block_revision_id: 6
              block_serialized: null
            weight: 5
            additional: {  }
        third_party_settings: {  }
id: node.product_.full
targetEntityType: node
bundle: product_
mode: full
content:
  field_product_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_product_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_product_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 103
    region: content
  field_product_price_:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_product_title_:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
  shariff_field: true
